SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002758: Networkcards drivers - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002758Endian FirewallHardware related (kernel, drivers, hardware)public2010-03-08 18:312010-11-22 11:49
ReporterMrQuo 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.4Fixed in Version2.4.1 
Summary0002758: Networkcards drivers
DescriptionDrivers for Broadcom B5071 PHY Gigabit card (Nvidia NForce MCP78)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003991)
peter-endian (administrator)
2010-03-08 19:14

support will come in next version with kernel upgrade to 2.6.27

- Issue History
Date Modified Username Field Change
2010-03-08 18:31 MrQuo New Issue
2010-03-08 19:14 peter-endian Severity major => feature
2010-03-08 19:14 peter-endian Target Version => codename: angry armadillo
2010-03-08 19:14 peter-endian Note Added: 0003991
2010-03-08 19:14 peter-endian Status new => confirmed
2010-09-24 09:04 peter-endian Status confirmed => resolved
2010-09-24 09:04 peter-endian Fixed in Version => 2.4.1
2010-09-24 09:04 peter-endian Resolution open => fixed
2010-09-24 09:04 peter-endian Assigned To => peter-endian
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker